quake 3 strul!

Tråden skapades och har fått 10 svar. Det senaste inlägget skrevs .
1
  • Oregistrerad
  • 2002-11-21 15:13

har uppdaterat Urban Terror till 2.6. strulade till det och fick om-installera både det ena och det andra, men tror jag äntligen har alla rätta patchar. problemet är när jag försöker gå in på en server i UT, då stängs Quake ner och en box kommer upp:

Quake 3 ERROR
Z_Free: freed a pointer without ZONEID

vad ska detta betyda och hur ordnas det?

edit: det händer när jag försöker starta Urban terror, inte när jag ska gå in på en server för så långt kommer jag inte.
tack

[ 21 November 2002, 15:17: Meddelandet ändrat av: leo ]

  • Oregistrerad
  • 2002-11-21 21:26

men hjälp! får abstinens besvär!

nån som fått igång 2.6:an? hur är AK:n??

kanske borde nämna att jag sitter på os 10.2 på en G4.

nu märker jag också att det inte bara är utban, alla andra moddar får samma effekt vid start.. AARGH

Har du provat installera om Q3 och alla uppdateringar och moddar?

  • Oregistrerad
  • 2002-11-22 14:38

ja, samma sak händer..

Citat:

quote:Skapades ursprungligen av: leo:
men hjälp! får abstinens besvär!

nån som fått igång 2.6:an?

kanske borde nämna att jag sitter på os 10.2 på en G4.

Tjena leo

1. Högerklicka på Quakeapplikationen och se om du har 1.32.
2. Har du inte 1.32, men lastat ned uppgraderingen, och kört installeraren? Gå då till mappen Applications/Program. Där hittade jag min Quake III uppgradering. i en mapp som roligt nog heter Quake III:)
3. Dra prylarna från den "quakemappen" till din Quake III-mapp.
4. Kör sedan Punkbusterinstalleraren, jag har glömt om den lade sig på felställe. Hittar du en mapp som heter pb, så dra och släpp den i din Quake III-mapp.
5. Boota Quake III, gå till multiplayer, slå på mellanslagstangenten efter ett slag och enabla Punkbuster.
6. Gå nu och skriv in din cd-kod igen. Nu borde Quake III-rulla
7. För att få Urban Terror att rocka. Om du redan har ut 2.5 installerat. Dra då bara pak6filen till q3ut2-mappen i din Quake IIImapp. Annars följ installationen för en full 2.6
8. Boota Quake, välj mods starta Urban

/Micke

  • Oregistrerad
  • 2002-11-23 12:07

hmm, tack för hjälpen med det funkar inte.

själva Quake3 rullar fint från början. 1.32 ÄR installerat.

punkbuster map finns ingen, kan jag ladda ner det manuellt?

  • Medlem
  • Piteå
  • 2002-11-23 15:27

om .132 e intalerat rätt så ska punkbuster komma automatiskt, ligger det ingen mapp som heter pb i din q3mapp?

  • Oregistrerad
  • 2002-11-23 15:35

pb mappen ligger i users/leo/libary/application support/quake3

är det fel plats?

Citat:

quote:Skapades ursprungligen av: leo:
pb mappen ligger i users/leo/libary/application support/quake3

är det fel plats?

Där ska det också ligga en pb-mapp. _men_ i din Quake III-mapp ska det ligga en pb-mapp.

/Micke

Citat:

quote:Skapades ursprungligen av: leo:
hmm, tack för hjälpen med det funkar inte.

Vad är det som inte funkar med 2.6?

1. Har du alla pakfiler? pak0.pk3 till pak6.pk3 i mappen q3ut2?

2. Ligger mappen q3ut2 i din Quake III-mapp?

3. Har du fyllt i cd-koden?

  • Oregistrerad
  • 2002-11-24 15:18
Citat:

quote: Där ska det också ligga en pb-mapp. _men_ i din Quake III-mapp ska det ligga en pb-mapp.

-det gör det inte.

Vad är det som inte funkar med 2.6? quake3 stängs som sagt av och en error ruta kommer upp. se ovan.
1. Har du alla pakfiler? pak0.pk3 till pak6.pk3 i mappen q3ut2? ja.
2. Ligger mappen q3ut2 i din Quake III-mapp? jepp.
3. Har du fyllt i cd-koden? jodå.

1
Bevaka tråden